mscorlib [00 00 00 00 00 00 00 00 04 00 00 00 00 00 00 00] 1.0.5000.0 2.0.0.0 4.0.0.0 Gtk# is thread aware, but not thread safe; See the <link location="node:gtk-sharp/programming/threads">Gtk# Thread Programming</link> for details. System.Obsolete System.Runtime.InteropServices.Guid("0000000e-0000-0000-c000-000000000046") System.Runtime.InteropServices.InterfaceType(System.Runtime.InteropServices.ComInterfaceType.InterfaceIsIUnknown)

For more information, please see the existing documentation for IBindCtx in the com subfolder of the MSDN library.

Use instead.

- Method
  1.0.5000.0
  2.0.0.0
  4.0.0.0
  System.Void `` To be added: an object of type 'UCOMIEnumString&' To be added To be added
- Method
  1.0.5000.0
  2.0.0.0
  4.0.0.0
  System.Void `` To be added: an object of type 'BIND_OPTS&' To be added To be added
- Method
  1.0.5000.0
  2.0.0.0
  4.0.0.0
  System.Void `` `` To be added: an object of type 'string' To be added: an object of type 'object&' To be added To be added
- Method
  1.0.5000.0
  2.0.0.0
  4.0.0.0
  System.Void `` To be added: an object of type 'UCOMIRunningObjectTable&' To be added To be added
- Method
  1.0.5000.0
  2.0.0.0
  4.0.0.0
  System.Void ``

  For more information, please see the existing documentation for IBindCtx::RegisterObjectBound in the MSDN library.

  Register the passed object as one of the objects that has been bound during a moniker operation and which should be released when it is complete.

  The object to register for release.
- Method
  1.0.5000.0
  2.0.0.0
  4.0.0.0
  System.Void `` ``

  For more information, please see the existing documentation for IBindCtx::RegisterObjectParam in the MSDN library.

  Register the given object pointer under the specified name in the internally-maintained table of object pointers.

  The name to register with. The object to register.
- Method
  1.0.5000.0
  2.0.0.0
  4.0.0.0
  System.Void

  For more information, please see the existing documentation for IBindCtx::ReleaseBoundObjects in the MSDN library.

  Releases all the objects currently registered with the bind context by .

- Method
  1.0.5000.0
  2.0.0.0
  4.0.0.0
  System.Void ``

  For more information, please see the existing documentation for IBindCtx::RevokeObjectBound in the MSDN library.

  Removes the object from the set of registered objects that need to be released.

  The object to unregister for release.
- Method
  1.0.5000.0
  2.0.0.0
  4.0.0.0
  System.Void ``

  For more information, please see the existing documentation for IBindCtx::RevokeObjectParam in the MSDN library.

  Revoke the registration of the object currently found under this key in the internally-maintained table of contextual object parameters, if any such key is currently registered.

  The key to unregister.
- Method
  1.0.5000.0
  2.0.0.0
  4.0.0.0
  System.Void `` To be added: an object of type 'BIND_OPTS&' To be added To be added